@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

html { font-size: 62.5%; } /* font-sizeは16pxの62.5%の10px */
body { font-size: 1.4rem; } /*font-size : 14px と同等*/

    .sidebar h3 {
        background: none; /*背景色を解除*/
        padding: 0; /*余白をなしに*/
        font-size: 1.2rem; /*文字サイズを小さく*/
        letter-spacing: 2px; /*文字の間隔を少し広く*/
    }
.sidebar h3:after { /*グラデーションのラインを引く*/
        content:"";
        display:block;
        height:1.5px;
        width:100%;
        background: -webkit-linear-gradient(left, #203744 0%,#eaf4fc 82%,#ffffff 100%);
        background: linear-gradient(to right, #203744 0%,#eaf4fc 82%,#ffffff 100%);
    }
.nwa .author-box {
	text-align: left;
}
.nwa .author-box .author-thumb {
	margin: 9px 0 0;
}
.author-box .author-name {
    font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 0.4em;
}

.author-description {
  font-size: 1.2rem;
  margin-bottom: 1em;
}
.author-box .sns-follow-buttons a.follow-button {
  background-color: #fff;
    color:black;
  border: 0px;
}
.author-box {
  border: 0px;
}
.textwidget {
    font-size: 1.2rem;
}

table th, table td {
    border: 0px solid #eee;
    padding: 6px;
}
/*---------------------------------
親カテゴリのカスタマイズ
--------------------------------*/
.widget_categories ul li a{ 
  border-bottom: 1px dashed #CCCCCC; /* 下線の種類 */
  line-height: 1.2;
}

.widget_categories ul li a::before{
  font-family: "Font Awesome 5 Free";
  content: "\f07b"; /* FontAwesomeのユニコード */
  color: #5FB3F5; /* アイコンの色 */
  padding-right: 6px;
}

.widget_categories > ul > li > a:first-child{ 
  border-top: none;
}

/*---------------------------------
子カテゴリのカスタマイズ
--------------------------------*/
.widget_categories ul li ul li a::before{
  font-family:"Font Awesome 5 Free";
  content: "\f114"; /* FontAwesomeのユニコード */
  color: #5FB3F5; /* アイコンの色 */
  padding-right: 6px;
}

.search-edit, input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1em;
  width: 100%;
}

/*---------------------------------
続きを読む
--------------------------------*/

.blogcard {
	padding: 1rem;
	color: #666;
	position: relative;
	border-color: #68d6cb !important; /* 枠線の色を変更 */
}

a.blogcard-wrap:hover{
	background-color: transparent!important;
	opacity: 0.8;
}

a.blogcard-wrap:hover img.blogcard-thumb-image{
	transform: scale(1.1);
	transition: .3s;
}

.blogcard-thumbnail {
	line-height: 0;
	margin-right: 1rem;
	overflow: hidden;
}

.blogcard-title{
	margin-bottom: .5rem;
}

.blogcard-snipet{
	font-size: 70%;
	line-height: 1.7;
	padding-right: 10%;
}

@media screen and (max-width: 480px){
	.blogcard-thumbnail{
		width: 40%;
	}
	.blogcard-snipet{
		display: none;
	}
}

.internal-blogcard-footer{
	display: none; /* 内部ブログカードのアイコンとURLを非表示 */
}

.blogcard::before{
	content: 'あわせて読みたい'; /* タイトルの文言 */
	position: absolute;
	top: -.8rem;
	left: auto;
	font-size: 50%;
	background-color: #68d6cb; /* タイトルの背景色 */
	padding: .6em 1em;
	font-weight: bold;
	color: #fff;  /* タイトルの文字色 */
	border-radius: 2px;
}

.internal-blogcard::after{
	content: '続きを読む \00bb'; /* 内部リンク右下枠の文言 */
	position: absolute;
	bottom: .5rem;
	right: 1rem;
	font-size: 70%;
	background-color: #ffd242; /* 内部リンク右下枠の背景色 */
	padding: .4em 3em;
	font-weight: bold;
	color: #fff; /* 内部リンク右下枠の文字色 */
	border-radius: 2px;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** トグル表示ボタン
************************************/
.toggle-wrap {
  position: relative;
}
.toggle-wrap > p {
  margin: 0;
}
.toggle-wrap .toggle-content {
  display: block;
  visibility: hidden;
  opacity: 0;
  padding: 0 1em;
  height: 0;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}

.toggle-button {
  display: block;
  cursor: pointer;
  padding: 3px 10px;
  background-color: #f5f6f7;
  border: 2px solid #ccc;
  text-align: left;
  border-radius: 4px;
  position: relative;
  margin: 0;
}
.toggle-button::before {
  content: '\f067';
  font-family: FontAwesome;
  margin-right: 0.4em;
  font-size: 0.8em;
  color: #999;
}

.toggle-button:hover {
  opacity: 0.7;
}

.toggle-checkbox {
  display: none;
}

.toggle-checkbox:checked ~ .toggle-button {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.toggle-checkbox:checked ~ .toggle-button::before {
  content: '\f068';
}

.toggle-checkbox:checked ~ .toggle-content {
  visibility: visible;
  opacity: 1;
  height: 100%;
  transition: all 0.3s ease-in-out;
  padding: 1em;
  border: 2px solid #ccc;
  border-top-width: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.entry-title {
display: none;
}

.content { 
margin-top: 0; 
}

.logo.logo-header.logo-text {
	padding: 0;
	margin:  0;
	vertical-align: middle;
}
.logo-image {
  padding: 0;
	margin:0;
  font-size: inherit;
vertical-align: middle;
}
.site-name-text {
  font-size: 1px;
}

.header-container-in.hlt-top-menu .logo-header img {
    vertical-align: middle;
}

.site-name-text {
  font-size: 1px;
}